Scrum - User story #1528

French translations update
2018-01-05 16:39 - Redmine Smile

Status: Resolved

Priority: Normal

Category: General

Target version: Scrum v0.18.2

Blocked: No Alone: No
Description

Associated revisions

Revision 8d6f6cdf - 2018-01-09 21:24 - Emilio Gonzalez Montaiia

Merge branch 'merge_request_1528_french_translations_update' into 'master'
[#1528] French translations updated, and missing added

See merge request redmine/scrum!11

History

#1 - 2018-01-09 16:42 - Redmine Smile

Hi, here is the merge Request :
https:/qit.ociotec.com/redmine/scrum/merge_requests/11

#2 - 2018-01-09 21:24 - Emilio Gonzalez Montafia
- Alone set to Yes

- Target version set to Scrum v0.18.2

- Status changed from New to In progress

- Category set to General

- Tracker changed from To do to User story

#3 - 2018-01-09 21:24 - Emilio Gonzalez Montana

- Alone changed from Yes to No

#4 - 2018-01-09 21:27 - Emilio Gonzalez Montaina

- Status changed from In progress to Resolved

#5 - 2018-01-10 09:16 - Redmine Smile

Thanks a lot Emilio.
